Supported versions of FUSE

The current onsite version of CloudMounter supports the following versions of FUSE:

  1. FUSE versions 3.5.6 – 3.6.3;
  2. FUSE versions 3.8.0 and later.
Note: The Mac App Store version will not use FUSE regardless of its availability due to Apple’s sandboxing restrictions.